Loading...
Searching...
No Matches
OBTetrahedralConfig Struct Reference

`#include <bindings.h>`

## Public Member Functions

bool | operator== (const OBTetrahedralConfig &other) const
bool | operator!= (const OBTetrahedralConfig &other) const

## Static Public Member Functions

static OBTetrahedralStereo::Config | Convert (const OBTetrahedralConfig &other)

## Public Attributes

unsigned long | center
unsigned long | from_or_towards
OBStereo::Refs | refs
OBStereo::Winding | winding
OBStereo::View | view
bool | specified

## Member Function Documentation

## Convert()

OBTetrahedralStereo::Config Convert | ( | const OBTetrahedralConfig & | other | ) |

inline static

Referenced by operator==().

## operator==()

bool operator== | ( | const OBTetrahedralConfig & | other | ) | const

inline

## operator!=()

bool operator!= | ( | const OBTetrahedralConfig & | other | ) | const

inline

## Member Data Documentation

## center

unsigned long center

Referenced by Convert(), and operator==().

## from_or_towards

unsigned long from_or_towards

Referenced by Convert(), and operator==().

## refs

OBStereo::Refs refs

Referenced by Convert(), and operator==().

## winding

OBStereo::Winding winding

Referenced by Convert(), and operator==().

## view

OBStereo::View view

Referenced by Convert(), and operator==().

## specified

bool specified

Referenced by Convert(), and operator==().

The documentation for this struct was generated from the following file:

- bindings.h